/* Anchors */
a, a:link, a:visited {color:#205980; }
a, a:link, a:visited {color:#2059d0; }
a:hover, a:active {color:#0d78bd; }
/* a:hover, a:active {color:#205980; } */
#main-menu a:hover, #main-menu li a.active {background-color:#0d78bd; }
#copyright .credits {display:none; }
#foot .region-footer .content span {color:#cccccc; }
#foot .region-footer .content span a {color:#6699ff; }

/* Position search box and logo stuff */
.region-top-nav {float:right; margin-top:1em; }
#logo {margin-top:5px; }
#site-title {font-weight:bold; font-size:36px; margin-top:20px; }
#site-description {margin-top:20px; font-size:30px; font-style:italic; }

/* Style margins and content region */
body.two-sidebars .content-sidebar-wrap {width:75%;}
body.two-sidebars #sidebar-first {width:19%; }
body.two-sidebars #sidebar-second {width: 24%; }
body.sidebar-second .content-sidebar-wrap {width:75%; }
body.sidebar-second #sidebar-second {width:24%; }
div.content div.content {font-size:12pt; }
.page-node .submitted {display:none;}

/* Home page */
.membership-logo {float:left; margin-right:1em; }
.membership-logo-list a img {border:0; }

/* Blog pages */
.content-sidebar-wrap .view-blog-menu .view-content .views-row {margin-bottom:3em; }
.content-sidebar-wrap .view-blog-menu .view-content .views-row .views-field-title {font-size:144%; }
.views-field-field-tags .field-content {display:inline; }
.views-field-field-tags a {border:1px solid #999999; padding:5px 5px 3px 5px; border-top-left-radius:8px; border-top-right-radius:8px; background-color:#dddddd; }
.content-sidebar-wrap .view-blog-menu .view-content .views-row .views-field-body p img {display:none;}

/* Client Page */
.clientCell {clear:both; margin-top:2em; }
.clientName {font-weight:bold; font-size:144%; }
.clientPage {float:left; margin-bottom:2em; }
.clientDescription {}

/* List styling */
ol li, ul li {vertical-align:top; margin-left:1.3em; }

/* Misc item styling */
.image-right_border {float:right; margin-left:1em; }
.region-slideshow {padding-top:0; }

/* Model pages */
.view-3d-models .views-field-field-image {float:left; padding-right:10px; clear:both; }
.view-display-id-model_page .views-field-field-image {float:right; padding-left: 10px;}
.view-3d-models .views-row {margin-bottom:2em; clear:both; }
.view-3d-models .views-row {margin:2em 0 0 0; }
.view-3d-models .views-field-title {font-weight:bold; font-size:144%; }
.view-3d-models .views-field-nothing-2 {float:left; }
.view-3d-models .views-field-nothing, .view-3d-models .views-field-nothing-2 {padding-right:3em; margin-bottom:2em; }
.view-3d-models .views-field-nothing-2 a {background:url("/sample/model/icon-mono_24x24.png") no-repeat left top; padding-left:28px; height:24px; padding-bottom:10px; }
.view-3d-models .views-field-nothing a {background:url("/sample/model/icon-stereo_48x24.png") no-repeat left top; padding-left:52px; height:24px; padding-bottom:10px; }
.view-3d-models .views-label {font-weight:bold; float:left; padding-right:1em; }
.view-3d-models .x3d-node {font-weight:bold; }
.view-3d-models .x3d-attribute {font-family:courier; }
.view-3d-models .x3d-not-specified {font-style:italic; }

/* Admin menu styling */
#admin-menu {font-size:12px; }


/* XSeen overlay styling */
#XSeenOverlay {position:fixed; right:10px; top:30px; padding-top:10px; background-color:red; width:820px; height:612px; z-index:1000; display:none; }
#XSeenOverlay iframe {background-color:white; }
